@media only screen and (min-width: 980px) and (max-width: 1200px) { 
/*@media only screen and (min-width: 1040px) and (max-width: 1128px) {*/
/* begin featured/latest carousel module */
	.jcarousel-skin .jcarousel-item {
		width: 168px !important; /*232px !important;*/
		}
	#column-left + #content .jcarousel-skin .jcarousel-item, #column-right + #content .jcarousel-skin .jcarousel-item {
		width: 225px !important;
		}
	#column-left .jcarousel-skin .jcarousel-item, #column-right .jcarousel-skin .jcarousel-item {
		width: 215px !important;
		}
	#column-left .carousel-box-content .box-product .image img, #column-right .carousel-box-content .box-product .image img {
		width: 100% !important;
		}
	/* end featured/latest carousel module */
	
/*
----------------------------------------------------
		Tablet Portrait Layout: max:980px min:740px
----------------------------------------------------
*/
}
@media only screen and (min-width: 740px) and (max-width: 980px) {
		
	/* begin featured/latest carousel module */
	.jcarousel-skin .jcarousel-item {
		width: 231px !important;
		}
	#column-left + #content .jcarousel-skin .jcarousel-item, #column-right + #content .jcarousel-skin .jcarousel-item {
		width: 215px !important;
		}
	#column-left .jcarousel-skin .jcarousel-item, #column-right .jcarousel-skin .jcarousel-item {
		width: 215px !important;
		}
	#column-left .carousel-box-content .box-product .image img, #column-right .carousel-box-content .box-product .image img {
		width: 100% !important;
		}
	/* end featured/latest carousel module */
}

@media only screen and (max-width: 740px) {
/* begin featured/latest carousel module */
	.jcarousel-skin .jcarousel-item {
		width: 340px !important;
		}
	/* end featured/latest carousel module */
}
@media only screen and (max-width: 720px) {
.jcarousel-skin .jcarousel-item {
		width: 224px !important;
		}
}

@media only screen and (max-width: 685px) {
	.jcarousel-skin .jcarousel-item {
		width: 214px !important;
		}   	
}

@media only screen and (max-width: 640px) {
	.jcarousel-skin .jcarousel-item {
		width: 297px !important;
		}
}

@media only screen and (max-width: 600px) {
	.jcarousel-skin .jcarousel-item {
		width: 274px !important;
		} 
}